
package net.northking.cctp.scriptcase.tools.hapUtil.pack;

import com.google.gson.annotations.SerializedName;

@SuppressWarnings("unused")
public class Distro {

    @SerializedName("deliveryWithInstall")
    private Boolean mDeliveryWithInstall;
    @SerializedName("installationFree")
    private Boolean mInstallationFree;
    @SerializedName("moduleName")
    private String mModuleName;
    @SerializedName("moduleType")
    private String mModuleType;

    public Boolean getDeliveryWithInstall() {
        return mDeliveryWithInstall;
    }

    public void setDeliveryWithInstall(Boolean deliveryWithInstall) {
        mDeliveryWithInstall = deliveryWithInstall;
    }

    public Boolean getInstallationFree() {
        return mInstallationFree;
    }

    public void setInstallationFree(Boolean installationFree) {
        mInstallationFree = installationFree;
    }

    public String getModuleName() {
        return mModuleName;
    }

    public void setModuleName(String moduleName) {
        mModuleName = moduleName;
    }

    public String getModuleType() {
        return mModuleType;
    }

    public void setModuleType(String moduleType) {
        mModuleType = moduleType;
    }

}
